@charset "utf-8";
/* CSS Document */

.lplink {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}
.lplink_banner {
    width: 48%;
    padding: 20px;
    border: 8px solid #027110;
    background-color: #e7edac;
    margin: 10px;
    line-height: 1.3em;
    font-size: 2em;
    border-radius: 30px;
}
.lplink_banner:hover {
    opacity: 0.88
}
.lplink_banner2 {
    width: 48%;
    padding: 20px;
    border: 8px solid #004470;
    background-color: #ddf7ff;
    margin: 10px;
    line-height: 1.3em;
    font-size: 2em;
    border-radius: 30px;
}
.lplink_banner2:hover {
    opacity: 0.88
}
.lplink_text {
    display: block;
    margin-top: 10px;
    color: #000;
    font-weight: bold;
}
.lplink_midasi {
    display: block;
    font-size: 0.7em;
    background-color: #027110;
    line-height: 1.3em;
    color: #fff;
    width: 100%;
    padding: 10px;
}
.lplink_midasi2 {
    display: block;
    font-size: 0.7em;
    background-color: #004470;
    line-height: 1.3em;
    color: #fff;
    width: 100%;
    padding: 10px;
}
.customers_voice .voice {
    font-size: 1.24em;
    border: 5px solid rgb(255 217 184);
}
#contents .interlinkage .package.kairanban.community {
    background-color: #4e99c6;
}
#contents .interlinkage .package.kairanban {
    background-color: #4e99c6;
}
#contents .interlinkage .package {
    position: absolute;
    width: 320px;
    background-color: #336699;
    padding: 5px 15px 5px 20px;
    top: -5px;
    right: 10px;
    border-radius: 0 0 10px 10px;
    border-top: 3px solid rgba(255,255,255,0.3);
    transition: 0.3s ease-out;
}
#contents .interlinkage .package h2 {
    padding: 5px;
    font-size: 20px;
    margin: 0 0 5px 0;
    color: #ffffff;
    display: block;
    background-color: #282828;
    font-size: 1.1em;
}
#contents .interlinkage .package h3 {
    padding: 0;
    text-align: center;
    display: inline-block;
    margin: 5px 0 0;
    color: #ffffff !important;
    font-weight: bold;
}
#contents .interlinkage {
    position: relative;
    z-index: 2;
}
.separate_none {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.clearfix {
    min-height: 1px;
}
#contents .interlinkage .package p {
    text-align: left;
    color: #eeeeee;
    font-size: 0.9em;
    line-height: 1.3;
    padding-top: 10px;
}
section p {
    margin-bottom: 5px;
}
#contents #main_visual h2, h2, h3, h4, p, td, dt, dd, .spotinfo, li {
    border-left: none;
}
#contents .splitbox.contactlink h2.accentwrap a {
    background-color: #3b434b;
    max-width: max-content;
    display: block;
    padding: 30px 5% !important;
    color: #ffffff;
    margin: 0 auto;
}
#contents .splitbox.contactlink h2.accentwrap {
    background-color: #3b434b;
    margin: 0 auto;
    color: #ffffff;
    padding: 0 !important;
    border-radius: 0;
}

@media screen and (max-width: 680px) {
#contents .interlinkage .inner {
    padding-bottom: 20px;
}
}

@media screen and (max-width: 680px) {
#contents .inner.innerwide1400 {
    max-width: 100% !important;
}
}

@media screen and (max-width: 680px) {
#contents .inner {
    margin: 0 auto;
    width: 100%;
}
}

@media screen and (max-width: 680px) {
#contents .interlinkage .package {
    position: relative;
    width: 90%;
    margin: 0 auto;
    right: inherit;
}
}
.related_services {
    border: 2px solid #eee;
    width: 90%;
    margin: 0 auto;
    padding: 20px;
}
.related_services h3 {
    margin-bottom: 15px;
    font-size: 1.5rem;
    color: #282828;
    font-weight: bold;
    font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
    margin: 0 0 10px;
    text-align: left;
    padding: 0;
}
.related_services a {
    padding: 20px !important;
    width: 100% !important;
}
.related_services h4 {
    font-size: 1.6rem;
    padding: 10px 0 10px 0;
    text-align: left;
    margin-bottom: 0;
    line-height: 1.3;
}
.related_services p {
    font-size: 1.2rem !important;
    line-height: 1.3 !important;
    margin: 0 !important;
    width: 100% !important;
}
.related_services ul {
    margin: 0;
}
.related_services ul li {
    width: 100%;
    margin: 0;
}
.related_services ul li ul {
}
.related_services ul li ul li {
    font-size: 1.2rem !important;
    line-height: 1.3;
    text-align: left;
    list-style: disc;
    margin: 0 0 1em 20px;
    font-weight: normal;
}
.related_services a.btn_02 {
    border: 5px solid #339bff;
}
.customers_voice_ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.customers_voice_li {
    width: 23%;
    padding: 2%;
    margin: 1%;
    border-radius: 10px;
    background-color: #f7f6f1;
}
.customers_voice_side {
    display: flex;
    margin-bottom: 0px;
}
.customers_voice_image {
    height: 100%;
    display: block;
    width: 19%;
    margin: 0 auto;
    margin-right: 12px;
    border-radius: 10px;
    background-color: #fff;
}
.customers_voice_set {
    display: block;
    width: 100%;
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;
}
.prefectures {
    display: block;
    width: 14%;
    text-align: center;
    margin-bottom: 5px;
    font-size: 0.7em;
    font-weight: normal;
    color: #fff;
    background-color: #00b84c;
    border-radius: 4px;
}
.prefectures_hkd {
    display: block;
    width: 14%;
    text-align: center;
    margin-bottom: 5px;
    font-size: 0.7em;
    font-weight: normal;
    color: #fff;
    background-color: #2189BF;
    border-radius: 4px;
}
.prefectures_knsi {
    display: block;
    width: 14%;
    text-align: center;
    margin-bottom: 5px;
    font-size: 0.7em;
    font-weight: normal;
    color: #fff;
    background-color: #ECC000;
    border-radius: 4px;
}
.prefectures_ks {
    display: block;
    width: 14%;
    text-align: center;
    margin-bottom: 5px;
    font-size: 0.7em;
    font-weight: normal;
    color: #fff;
    background-color: #E05981;
    border-radius: 4px;
}
.map {
    text-align: center;
    margin-bottom: 20px;
}
.mb40 {
    margin-bottom: 0px !important;
}
.Japan_map {
    display: block;
}
.japan_map_ul {
    display: flex;
    justify-content: center;
}
.japan_map_li_left {
    width: 60%;
    list-style: none;
}
.japan_map_li_right {
    width: 40%;
    list-style: none;
    font-size: 1.3em;
}
.japan_map_text {
    display: block;
    font-size: 2em;
    border: 1px solid;
    width: 50%;
    padding: 2%;
    text-align: center;
    font-weight: bold;
    position: relative;
    left: 30px;
    top: 80px;
}
.customers_voice_text {
    font-size: 0.8em;
    margin-top: 5px;
}
.customers_voice_wrap {
    background-color: #f5f3ee;
    padding: 2%;
    margin: 2%;
    border-radius: 10px;
}
.jitikaisuu {
    font-size: 1.3em;
}
#contents h2 {
    font-size: 2.4em;
    line-height: 1.2em;
    padding: 0px 0 30px;
    color: #282828;
}
#contents.arrangelr .inner.innerwide.slimnarrow {
    padding: 60px 50px 40px;
    background-color: #fef5ec;
}
.waku {
    border: 1px solid;
}
.flexdiv li a {
    display: block;
    padding: 0;
    background-color: #fafafa;
}
ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
    unicode-bidi: isolate;
}
ul.flexdiv.col3.dllist .single {
    width: 80%;
}

@media screen and (max-width: 680px) {
.lplink_banner {
    width: 100%;
    padding: 20px;
    border: 8px solid #027110;
    background-color: #e7edac;
    margin: 10px auto;
    line-height: 1.3em;
    font-size: 2em;
    border-radius: 30px;
}
.lplink_banner2 {
    width: 100%;
    padding: 20px;
    border: 8px solid #004470;
    background-color: #ddf7ff;
    margin: 10px auto;
    line-height: 1.3em;
    font-size: 2em;
    border-radius: 30px;
}
.lplink {
    display: block;
    justify-content: center;
    margin: 20px 0;
}
.lplink_text {
    display: block;
    margin-top: 10px;
    color: #000;
    font-weight: bold;
    line-height: 1.3em;
    font-size: 0.8em;
}
.lplink_midasi {
    display: block;
    font-size: 0.6em;
    background-color: #027110;
    line-height: 1.2em;
    color: #fff;
    width: 100%;
    padding: 10px;
}
.lplink_midasi2 {
    display: block;
    font-size: 0.6em;
    background-color: #004470;
    line-height: 1.2em;
    color: #fff;
    width: 100%;
    padding: 10px;
}
.flexdiv.imgcatch2 figure img {
    max-width: 270px;
    height: auto;
    width: 85%;
}
.japan_map_ul {
    display: block;
    justify-content: center;
}
.japan_map_li_left {
    width: 100%;
    list-style: none;
}
.japan_map_li_right {
    width: 100%;
    list-style: none;
    font-size: 1.3em;
}
.prefectures {
    display: block;
    width: 30%;
    text-align: center;
    margin-bottom: 5px;
    font-size: 0.7em;
    font-weight: normal;
    color: #fff;
    background-color: #00b84c;
    border-radius: 4px;
}
.prefectures_hkd {
    display: block;
    width: 30%;
    text-align: center;
    margin-bottom: 5px;
    font-size: 0.7em;
    font-weight: normal;
    color: #fff;
    background-color: #2189BF;
    border-radius: 4px;
}
.prefectures_knsi {
    display: block;
    width: 30%;
    text-align: center;
    margin-bottom: 5px;
    font-size: 0.7em;
    font-weight: normal;
    color: #fff;
    background-color: #ECC000;
    border-radius: 4px;
}
.prefectures_ks {
    display: block;
    width: 30%;
    text-align: center;
    margin-bottom: 5px;
    font-size: 0.7em;
    font-weight: normal;
    color: #fff;
    background-color: #E05981;
    border-radius: 4px;
}
#contents h2 {
    font-size: 2em;
    line-height: 1.2em;
    padding: 0px 0 30px;
    color: #282828;
}
.customers_voice_set {
    display: block;
    width: 100%;
    font-size: 0.9em;
    font-weight: bold;
    line-height: none;
}
#contents.arrangelr .inner.innerwide.slimnarrow3 {
    padding: 60px 10px 0px 10px;
}
#contents.arrangelr .inner.innerwide.slimnarrow2 {
    padding: 60px 10px 0px 10px;
    background-color: #f2fcff;
}
#contents.arrangelr .inner.innerwide.slimnarrow {
    padding: 60px 10px 0px 10px;
    background-color: #fef5ec;
}
}
#contents.arrangelr .inner.innerwide.slimnarrow figure, #contents.arrangelr .inner.innerwide.slimnarrow2 figure, #contents.arrangelr .inner.innerwide.slimnarrow3 figure {
    min-height: calc(0px + 0vh);
}
figure {
    display: block;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
}
.emergency_ul {
    display: flex;
    justify-content: center;
    list-style: none;
}
.emergency_li {
    display: block;
    width: 23%;
    margin: 1%;
    border-radius: 10px;
}
.emergency_img {
    display: block;
    text-align: center;
}
.emergency_text {
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 2px;
}
.guide_text {
    margin-top: 30px;
    font-size: 2.2em;
    text-align: center;
}
.step {
    border: 1px solid #000;
    padding: 2px 4px;
    width: 60%;
    font-size: 0.8em;
    display: block;
    margin: 0 auto 6px;
    background-color: #fff;
}
.emergency_explain {
    padding: 10px 0;
}
.outgoing_ul {
    display: flex;
    justify-content: center;
    list-style: none;
}
.outgoing_li {
    border: 1px solid;
    margin: 1%;
    background-color: #fff;
    padding: 10px;
    width: 32%;
}
.outgoing_img {
    display: block;
    text-align: center;
    padding-bottom: 5px;
}
.outgoing_title {
    background-color: #797979;
    padding: 5px;
    color: #fff;
    margin-bottom: 10px;
    font-size: 1.3em;
}
#contents.arrangelr .inner.innerwide.slimnarrow3 {
    padding: 60px 50px 40px;
    height: 100%;
    background: #f2ffee;
}
.audio_data_text {
		font-size: 1.5em;
		margin: 0 auto;
		text-align: center;
		font-weight: bold;
		border: 3px solid #f00;
		background-color: #ffe9e9;
		padding: 14px;
		width: 65%;
}

@media screen and (max-width: 680px) {
.emergency_li {
    display: block;
    width: 100%;
    margin: 1%;
    border-radius: 10px;
}
.emergency_ul {
    display: block;
    justify-content: center;
    list-style: none;
}
.outgoing_li {
    border: 1px solid;
    margin: 3% 0;
    background-color: #fff;
    padding: 10px;
    width: 100%;
}
.outgoing_ul {
    display: block;
    justify-content: center;
    list-style: none;
}
.guide_text {
    margin-top: 30px;
    font-size: 1.6em;
    text-align: center;
}
.emergency_img {
    display: block;
    width: 60%;
    margin: 0 auto;
}
#contents.arrangelr .inner.innerwide.slimnarrow3 {
    padding: 60px 10px 40px;
    height: 100%;
    background: #f2ffee;
}
#contents.arrangelr .inner.innerwide.slimnarrow2 {
    padding: 60px 10px 40px 10px;
    background-color: #f2fcff;
}
.audio_data_text {
    font-size: 1.3em;
    margin: 0 auto;
    text-align: center;
    font-weight: bold;
    border: 3px solid #f00;
    background-color: #ffe9e9;
    padding: 14px;
    width: 100%;
}	
}

